function::fp_sub
Prev | Chapter 35. Floating point processing Tapset | Next

## Name

function::fp_sub — Subtraction between floating points

## Synopsis

        fp_sub:long(sub1:long,sub2:long)

## Arguments

`sub1`

  the 64 bit floating point minuend

`sub2`

  64 bit floating point subtrahend

## Description

result would be minuend minus subtrahend

Prev | Up | Next
function::fp_sqrt | Home | function::fp_to_long